import request from '@/utils/request'

// 通过打回二审状态
export function rollBackPeriod(data) {
    return request({
        url: `/grade/grade/confirm/rollbackPeriod`,
        method: 'post',
        data
    })
}

// 商品关联的班级
export function getListGoods(query) {
    return request({
        url: `/grade/grade/listGoods`,
        method: 'GET',
        params: query
    })
}

// 更换班级
export function changeGradeFree(data) {
    return request({
        url: `/grade/grade/changeGradeFree`,
        method: 'post',
        data
    })
}